

#superContainer {
  height: 100%;
  position: relative;
  /* Touch detection for Windows 8 */
  -ms-touch-action: none;
  /* IE 11 on Windows Phone 8.1*/
  touch-action: none; }

.fp-section {
  position: relative;
  -webkit-box-sizing: border-box;
  /* Safari<=5 Android<=3 */
  -moz-box-sizing: border-box;
  /* <=28 */
  box-sizing: border-box; }


#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0; }
  #fp-nav ul li,
  .fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 5px;
    position: relative; }
    #fp-nav ul li a,
    .fp-slidesNav ul li a {
      display: block;
      position: relative;
      z-index: 1;
      width: 100%;
      height: 100%;
      cursor: pointer;
      text-decoration: none; }
      #fp-nav ul li a.active span,
      .fp-slidesNav ul li a.active span {
        height: 12px;
        width: 12px;
        margin: -6px 0 0 -6px;
        border-radius: 100%;
        background: #08243e; }
        #fp-nav ul li:hover #fp-nav ul li a.active span, #fp-slidesNav ul li:hover #fp-nav ul li a.active span, #fp-nav ul li:hover
        .fp-slidesNav ul li a.active span, #fp-slidesNav ul li:hover
        .fp-slidesNav ul li a.active span {
          height: 12px;
          width: 12px;
          margin: -6px 0 0 -6px;
          border-radius: 100%; }
      #fp-nav ul li a span,
      .fp-slidesNav ul li a span {
        border-radius: 50%;
        position: absolute;
        z-index: 1;
        height: 6px;
        width: 6px;
        border: 0;
        background: rgba(8, 36, 62, 0.3);
        left: 50%;
        top: 50%;
        margin: -3px 0 0 -3px;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out; }
    #fp-nav ul li:hover a span,
    .fp-slidesNav ul li:hover a span {
      width: 10px;
      height: 10px;
      margin: -5px 0px 0px -5px; }

#fp-nav {
  position: fixed;
  z-index: 100;
  margin-top: -32px;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0); }
  #fp-nav.right {
    right: 17px; }
  #fp-nav.left {
    left: 17px; }
  #fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0; }
    #fp-nav ul li .fp-tooltip.right {
      right: 20px; }
  #fp-nav ul li:hover .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1; }
  #fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1; }



.aligncenter {
  text-align: center; color: red}




.section {
  background-size: cover !important; }

.hero {
  background: url(../images/hero_bg.jpg) no-repeat center top; }

.intro {
  background: #fff; }

.results {
  background: url(../images/results_bg.jpg) no-repeat left top; }

.live {
  background: url(../images/live_bg.jpg) no-repeat right top; }

.download {
  background: url(../images/download_bg.jpg) no-repeat center top; }
